WifiEapMethod 列舉
定義
重要
部分資訊涉及發行前產品,在發行之前可能會有大幅修改。 Microsoft 對此處提供的資訊,不做任何明確或隱含的瑕疵擔保。
列舉由多種類型回傳的值。
public enum WifiEapMethod
type WifiEapMethod =
- 繼承
-
WifiEapMethod
欄位
| 名稱 | 值 | Description |
|---|---|---|
| None | -1 | 沒有使用EAP方法。 |
| Peap | 0 | 受保護的員工援助計畫(EAP)。 |
| Tls | 1 | EAP-Transport 層安全。 |
| Ttls | 2 | EAP-Tunneled 傳輸層安全性。 |
| Pwd | 3 | EAP-密碼。 |
| Sim | 4 | EAP-Subscriber 身份模組(RFC 4186)。 |
| Aka | 5 | EAP-Authentication 與金鑰協議(RFC 4187)。 |
| AkaPrime | 6 | EAP-Authentication 與金鑰協議 Prime(RFC 5448)。 |
| UnauthTls | 7 | 熱點 2.0 r2 OSEN。 |
| WapiCert | 8 | WAPI 證書。 |
備註
本頁部分內容為基於 Open Source Project 所創建與分享的作品,並依授權條款所描述的使用進行修改。